@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:300&subset=japanese');

body {
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
font-weight: 300;
background: url(../images/bg01.jpg) repeat;
}

#shortList {
	background: none !important;
}

header {
background: url(../images/bg03.jpg) repeat-x;
}


section {
	padding-top: 30px;
	padding-bottom: 40px;
}

	.style02 {
		background: url(../images/secBg01.jpg) no-repeat top center;
		background-size: cover;
		padding: 60px 0;
	}

.container {
	background-color: #fff;
	border-left: double 8px #E6B900;
	border-right: double 8px #E6B900;
}

footer {
	color: #fff;
	background: url(../images/bg02.jpg) repeat;
	padding: 20px 10px;
}

h1, .h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
font-family: 'Noto Serif JP', sans-serif;
font-weight: 800;
 }

a:hover, a:focus {
    color: #258faf;
}

a:active, a:hover {
    outline-width: 0;
}

a {
    line-height: inherit;
    color: #2ba6cb;
    text-decoration: none;
    cursor: pointer;
}

ul li {
	list-style-image : url(../images/icon06.png);
}

.breadcrumbs li {
	list-style: none;
}

.button.alert {
    background-color: #A33D36;
    color: #fefefe;
}

h2 span {
  font-family: sans-serif;
  font-size: 40%;
  color: #026713;
  vertical-align: top;
  text-transform: uppercase;
}

.headerTel {
	font-size: 180%;
	font-weight: bold;
	color: #fff;
	line-height: 0.6 !important;
}

.hederDetail {
	color: #fff;
	font-size: 70%;
	font-weight: 200;
	text-align: right;
	margin-top: 10px;
}

.top-bar {
	font-size: 0.8em;
	padding-bottom: 0;
}

.top-bar li {
	border-left: solid 1px rgba(255,255,255,0.2);
	background: url(../images/bgNav01.gif) repeat;
}

.top-bar li:first-child {
	border-left: none;
}
.top-bar li:last-child a {
	color: #000;
	border-left: none;
	background-color: #E6B900;
}

.top-bar li:last-child a:hover {
	color: #026713;
	background-color: #D4E0A7;
}

.top-bar a {
	color: #fff;
	padding: 20px 28px !important;
	background-color: rgba(148, 4, 8, 0.4);

	transition: background-color 1s;
	-webkit-transition: background-color 1s;

}

.top-bar a:hover {
	background-color: #026713;
}

.top-bar ul li ul li {
	background: none;
	background-color: rgba(240,247,230,0.9);
	border: none;
}

.top-bar ul li ul li a, .top-bar ul li ul li :last-child {
	color: #131313;
	background-color: transparent;
	border: none;
}

.top-bar ul li ul li a:hover, .top-bar ul li ul li:last-child a:hover {
	color: rgba(14,43,18,0.6);
	background-color: transparent;
}

 @media only screen and (max-width: 40em) {

 	.top-bar {
 		padding: 0;
 	}
.top-bar li {
	border-left: transparent;
	background-color: #fff;
}
.top-bar a {
	padding: 20px auto !important;
	width: 100%;
	text-align: center;
}
.headerTel {
	margin-top: 0px;
}

  }

#topImage {
    background: url(../images/topImage.jpg) no-repeat center top;
    background-size: contain;
    padding-top: 160px;
    padding-bottom: 40px;
}

#topImage .row {
	color: #fff;
}

 @media only screen and (max-width: 40em) {
#topImage {
    padding-top: 0px;
}
 	}

/*
#topImage .row .medium-3 {
	background-color: #026713;
}

#topImage .row .small-12{
		background-color: #026713;
		min-height: 180px;
		padding: 0;
}
*/

#topImage .row .small-12 .otherBtn{
	background-color: #FFFFFF;
}

#offers {
	padding-bottom: 80px;
}

#offers a:hover {
	opacity: 0.4;
}
.box01 {
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.breadcrumbs {
	border-bottom: solid 1px #E6B900;
	padding-bottom: 6px;
}


#banner {
	background-color: #EAEAEA;
}

#banner img {
	margin-bottom: 20px;
}

#sitemap {
	color: #fff;
	background-color: #0E2B12;
	padding: 20px 10px;
}

#sitemap a{
	font-size: 13px;
	color: #fff;
	font-weight: 200;
}

.copy {
	font-size: 50%;
	font-weight: 200;
}


/*********************************/
/* main
/*********************************/

#main h2 {
	color: #C22D2F;
	font-size: 1.2rem;
    margin-bottom: 30px;
    text-align: center;
}

#main h3 {
	font-size: 1.4rem;
	margin-bottom: 20px;
	border-left: solid 10px #E6B900;
	padding-left: 10px;
}

#articleList #main h3 {
	border-left: none;
	padding-left: 50px;
	
}

#main h4 {
	font-size: 130%;
}

#main h4 .badge {
  color: #fff;
  vertical-align: middle;
  text-transform: uppercase;
}

@media print, screen and (min-width: 64em){
#main {
	padding: 0 40px;
}

#main h2 {
	font-size: 1.6rem;
}

#main h3 {
	font-size: 1.6rem;
}

}

#main h2:before, #main h2:after {
    content: url(../images/deco01.png);
    vertical-align: sub;
}

#service #main h4:before {
	color: #D4E0A7;
	content: "★ "

}

#service #main h4 .label {
	vertical-align: text-bottom;
	background-color: #026713;
}
/*********************************/
/* common
/*********************************/

.box02 {
	font-size: 13px;
	background-color: #fff;
	padding: 30px;
	margin-bottom: 10px;
	border: solid 1px #E9E9E9;
}

.box03 {
	font-size: 13px;
	background-color: #D4E0A7;
	padding: 10px;
	margin-bottom: 10px;
}

#headline{
	padding-top: 20px;
	padding-bottom: 20px;
}

#room #headline{
	background: url(../images/headImg_room.jpg) no-repeat center;
	background-size: cover;
}

#service #headline{
	background: url(../images/headImg_service.jpg) no-repeat center;
	background-size: cover;
}

#restaurant #headline{
	background: url(../images/headImg_restaurant.jpg) no-repeat center;
	background-size: cover;
}

#access #headline{
	background: url(../images/headImg_access.jpg) no-repeat center;
	background-size: cover;
}

#link #headline{
	background: url(../images/headImg_link.jpg) no-repeat center;
	background-size: cover;
}

#about #headline{
	background: url(../images/headImg_about.jpg) no-repeat center;
	background-size: cover;
}

#faq #headline{
	background: url(../images/headImg_faq.jpg) no-repeat center;
	background-size: cover;
}

#a-card #headline{
	background: url(../images/headImg_a-card.jpg) no-repeat center;
	background-size: cover;
}

#privacy #headline{
	background: url(../images/headImg_privacy.jpg) no-repeat center;
	background-size: cover;
}

#garelly #headline{
	background: url(../images/headImg_garelly.jpg) no-repeat center;
	background-size: cover;
}

#member #headline{
	background: url(../images/headImg_member.jpg) no-repeat center;
	background-size: cover;
}

#room-single #headline{
	background: url(../images/headImg_room_single.jpg) no-repeat center;
	background-size: cover;
}

#room-double #headline{
	background: url(../images/headImg_room_double.jpg) no-repeat center;
	background-size: cover;
}
#room-twin #headline{
	background: url(../images/headImg_room_twin.jpg) no-repeat center;
	background-size: cover;
}

#headline h1 {
	font-family: 'Noto Serif JP', sans-serif;
	font-size: 2.2em;
	color: #fff;
	font-weight: 500;
}

.lastCon {
	margin-bottom: 60px;
}

/*********************************/
/* tab
/*********************************/

.tabs-title > a {
	color: #0E2B12;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
	background: #026713;
    color: #fff;
}

/*********************************/
/* table
/*********************************/

table .fixHeader {
	width: 33%;

}

table .fixText {
	white-space: nowrap;
}

.scrollTb {
	width: 100%;
	overflow-x:scroll;
}

.scrollTb table {
  border-collapse: collapse;
  width: 1000px;
}

.scrollTb table td,.scrollTb table th {
  border: solid 1px #ccc;
}



/*********************************/
/* book form
/*********************************/

#topImage #bookForm {
	background-color: rgba(1,102,18,0.94);
	padding: 20px;
	margin-top: 140px;
	border-left: solid 5px #0E2B12;
	border-top-right-radius : 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
}

#topImage #bookForm select {
	width: 66px;
	font-size: 0.9rem;
	height: 1.7rem;
	line-height: 1rem;
	border-radius: 0;
	padding: 0.2rem;
    background-position: right 0rem center;
    margin: 0 0.2rem 0.3rem 0.2rem;
}

#topImage #bookForm label {
	color: #fff;
}

#topImage #bookForm .bookBtnSearch {
	color: #0E2B12;
	font-weight: bold;
	background-color: #CAC83A;
	padding: 1rem;
	border-radius: 0;
	border: none;
	margin: 0.8rem 0;
	width: 100%;
	border: solid 1px #fff;
}

#topImage #bookForm .bookBtnCan {
	font-size: 0.9rem;
	background-color: #0E2B12;
	color: #fff;
	display: block;
	padding: 0.4rem;
	border: none;
	margin-bottom: 8px;
	text-align: center;
}

#topImage #bookForm .bookBtnMenu {
	font-size: 0.9rem;
	background-color: #A33D36;
	color: #fff;
	display: block;
	padding: 0.4rem;
	border: none;
	margin-bottom: 8px;
	text-align: center;
}

#topImage #bookForm .bookBtnMenu:last-child {
	margin-bottom: 0px;
}

#topImage #bookForm a:hover,
#topImage #bookForm .bookBtnSearch:hover{
	opacity: 0.8;
}

.bookMenu {
	padding: 10px;
	border: solid 1px #fff;
	background-color: rgba(255,255,255,0.5);
	margin-bottom: 10px;
}

.bookMenu h5 {
	color: #0E2B12;
	font-weight: bold;
}

.bookBg {
	background: url(../images/logoBg.png) no-repeat top right;
}
